<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name">世界时钟</string> 
    <string name="current_time_text">本地时间</string>
    <string name="another_city_text">添加</string>
    <string name="ime_action_done">"完成"</string>
    <string name="a_city_selected">已选择一个城市</string>
    <string name="search_city">查找城市</string>
    <string name="next">下一步</string>
    <string name="select_right_city">请选择正确的城市</string>
    <string name="clock_loading">加载中\u2026</string>
    <string name="add_city">点击图标添加城市</string>
    <string name="add_new_city">添加新城市</string>
    <string name="delete_city">删除城市</string>
    <string name="delete_city_info">将会删除此城市</string>
    <string name="deleteok">删除</string>
    <string name="cancel">取消</string>
</resources>

